sqlite-simple 0.4.16.0

26 Reverse deps Accepted versions
anki-tools -any
bake -any
beam-sqlite >=0.4 && <0.5
dash-haskell >=0.4.5.0
dbm -any
drifter-sqlite -any
funflow -any
gitdo -any
haddocset >=0.4.5 && <0.5
HerbiePlugin -any
hsdev >=0.4.13.0 && <0.5
hsqml-demo-notes >=0.4.8 && <0.5
mbtiles -any
ngrams-loader >=0.4.5 && <0.5
opaleye-sqlite -any
pipes-sqlite-simple >=0.4.8.0 && <0.5
SciFlow -any
scotty-rest -any
ScratchFs >=0.2
snap-auth-cli <0.5
snaplet-sqlite-simple >=0.4.1 && <1.0
snaplet-sqlite-simple-jwt-auth >=0.4.9.0
sproxy2 -any
sql-simple-sqlite >=0.4 && <0.5
sqlite-simple-errors >=0.4.9 && <0.5.0
sqlite-simple-typed -any